Subject: RE: [lojban] registry of experimental cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 18 Jul 2001 22:30:27

la and cusku di'e

> > >How do you say "Every time I say goodbye, I cry a little"?
> >
> > va'o ro nu mi tolrinsa kei mi milxe le ka klaku
>
>So can ROI be sumti tcita, & if so, what does it mean?

Yes, it can. It tags the interval wherein the instances happen:

mi viska la djan ciroi le purlamdei
I saw John three times yesterday.

mi viska la djan rere'u le cabdei.
I'm seeing John for the second time today.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.